[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragControlObjectEx.Create

Creates an object to be destroyed after use.

## Declaration

Source position: controls.pp line 402

`public constructor TDragControlObjectEx.Create(`
`AControl: TControl`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.